Jump to content
funtoo forums
  • 0
leprosys

Ego sync error on fresh install

Question

I am trying to install funtoo, after the command ego sync I see errors with gnome-kit and xorg-kit, this is the output:

sysresccd / # ego sync
Syncing meta-repo
M       kits/core-hw-kit
M       kits/core-kit
M       kits/desktop-kit
M       kits/dev-kit
M       kits/editors-kit
M       kits/games-kit
M       kits/gnome-kit
M       kits/haskell-kit
M       kits/java-kit
M       kits/kde-kit
M       kits/lang-kit
M       kits/lisp-scheme-kit
M       kits/llvm-kit
M       kits/media-kit
M       kits/ml-lang-kit
M       kits/net-kit
M       kits/nokit
M       kits/perl-kit
M       kits/python-kit
M       kits/ruby-kit
M       kits/science-kit
M       kits/security-kit
M       kits/text-kit
M       kits/xfce-kit
M       kits/xorg-kit
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at f768a40 kit updates
Skipping repository kits/core-gl-kit/
Skipping repository kits/core-server-kit/
Skipping repository kits/core-ui-kit/
Skipping repository kits/python-modules-kit/
Already up to date.
Syncing core-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 5624340 updates
Already up to date.
Syncing core-hw-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 7fe8af5 updates
Already up to date.
Syncing core-ui-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at c14b8d6 updates
Already up to date.
Syncing core-server-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 40c0343 updates
Already up to date.
Syncing core-gl-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 34e8a6a updates
Already up to date.
Syncing security-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 6ede243 updates
Already up to date.
Syncing xorg-kit branch 1.20-release
Already on '1.20-release'
Your branch is up to date with 'origin/1.20-release'.
HEAD is now at 04b1dfb python USE setting and metadata cache updates
Already up to date.
fatal: reference is not a tree: 7a07b87b14a78002fc4fe019967d51e14f7eaf3b
Syncing gnome-kit branch 3.30-prime
Already on '3.30-prime'
Your branch is up to date with 'origin/3.30-prime'.
HEAD is now at df260d5 python USE setting and metadata cache updates
Already up to date.
fatal: reference is not a tree: 3b4f1c50c9d92a6c7b9dd8f9c9cb9b00798a6600
Syncing xfce-kit branch 4.13-release
Already on '4.13-release'
Your branch is up to date with 'origin/4.13-release'.
HEAD is now at 2bba3fb updates
Already up to date.
Syncing kde-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at f37169b updates
Already up to date.
Syncing desktop-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 58ab296 updates
Already up to date.
Syncing media-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 68c4d98 updates
Already up to date.
Syncing editors-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at a98fd1f updates
Already up to date.
Syncing net-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 0927c15b updates
Already up to date.
Syncing text-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at d8e1037 updates
Already up to date.
Syncing science-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at add1330 updates
Already up to date.
Syncing games-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 081ce9e updates
Already up to date.
Syncing perl-kit branch 5.28-release
Already on '5.28-release'
Your branch is up to date with 'origin/5.28-release'.
HEAD is now at 163bd08 updates
Already up to date.
Syncing java-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 3368874 updates
Already up to date.
Syncing ruby-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at dbeab97 updates
Already up to date.
Syncing haskell-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 01c0a4b updates
Already up to date.
Syncing ml-lang-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at f846a12 updates
Already up to date.
Syncing lisp-scheme-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 05ab41a updates
Already up to date.
Syncing python-kit branch 3.7-release
Already on '3.7-release'
Your branch is up to date with 'origin/3.7-release'.
HEAD is now at 39e3312 updates
Already up to date.
Syncing lang-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 311fc88 updates
Already up to date.
Syncing llvm-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at acadfd1 updates
Already up to date.
Syncing dev-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 9fe55de updates
Already up to date.
Syncing python-modules-kit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at e5aac83 updates
Already up to date.
Syncing nokit branch 1.3-release
Already on '1.3-release'
Your branch is up to date with 'origin/1.3-release'.
HEAD is now at 80508cd7 updates
Already up to date.
ERROR: There was an error syncing xorg-kit.
ERROR: There was an error syncing gnome-kit.

The ego version is 2.7.2

I tried to delete `/var/git/meta-repo/`, remove xorg-kit and gnome-kit repositories and put a high value in kits_depth, didn't work.

Is safe to install the system with these errors?

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×